Bug 147592 - selinux-policy-targeted script errors
selinux-policy-targeted script errors
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: selinux-policy-targeted (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Daniel Walsh
:
Depends On:
Blocks: FC4Blocker
  Show dependency treegraph
 
Reported: 2005-02-09 12:00 EST by Joe Orton
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-04-22 08:57:03 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Joe Orton 2005-02-09 12:00:38 EST
Raw Hide anaconda install seees these errors in install.log:

Installing selinux-policy-targeted-1.21.9-1.noarch.
/var/tmp/rpm-tmp.52543: line 32: ln: command not found
/var/tmp/rpm-tmp.52543: line 38: cat: command not found
/var/tmp/rpm-tmp.52543: line 38: /usr/sbin/load_policy: No such file
or directory
/var/tmp/rpm-tmp.52543: line 39: fixfiles: command not found
Comment 1 Daniel Walsh 2005-02-09 13:16:31 EST
Fixed in selinux-policy-targeted-1.21.10-1
Comment 2 Joe Orton 2005-02-25 07:24:15 EST
Current Raw Hide install still has errors:

Installing selinux-policy-strict-1.21.14-2.noarch.
Installing selinux-policy-targeted-1.21.14-2.noarch.
sepol_genusers: Can't load system.users:  No such file or directory
/usr/sbin/load_policy:  Error while setting user configuration from
/etc/selinux/targeted/users/:  No such file or directory
/usr/sbin/genhomedircon: [Errno 2] No such file or directory:
'/etc/selinux/targeted /contexts/files/file_contexts.homedirs'
Comment 3 Daniel Walsh 2005-02-28 10:34:51 EST
policycoreutils-1.21.20-2 should fix this.  You have a space after SELINUXTYPE
in /etc/selinux/config that is causing this.

Dan
Comment 4 Joe Orton 2005-04-22 08:57:03 EDT
Looks good now, thanks Dan.

Note You need to log in before you can comment on or make changes to this bug.